Subject: New SIP spec

From: Jonathan Rosenberg <[email-masked]>
Date: Wed, 20 Jan 1999 16:04:57 -0500

Folks,

Many of you probably saw the notice about the SIP -12 spec. Its the
result of additional feedback and discussion with the IESG. The only
real change is the DNS procedures, which have been simplified and done
in such a way so as not to "step on the toes" of SRV records. We're
hoping for an IESG decision on this draft soon.

Thanks,
Jonathan R.
-- 
Jonathan D. Rosenberg                       Lucent Technologies
Member of Technical Staff                   101 Crawfords Corner Rd.
High Speed Networks Research                Holmdel, NJ 07733
FAX: (732) 834-5379                         Rm. 4C-526
EMAIL: [email-masked]
URL: http://www.cs.columbia.edu/~jdrosen